Bug 817814 - [eap6] New property available for Infinispan subsystem
[eap6] New property available for Infinispan subsystem
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Stefan Negrea
Mike Foley
Depends On:
Blocks: as7-plugin 821804
  Show dependency treegraph
Reported: 2012-05-01 08:13 EDT by Stefan Negrea
Modified: 2013-09-01 05:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 821804 (view as bug list)
Last Closed: 2013-09-01 05:57:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stefan Negrea 2012-05-01 08:13:51 EDT
Children of infinispan subsystem have a new property exposed by ER6. This is applicable to the cache-container and all sub-resources.

The property:
"module" => {
  "type" => STRING,
  "description" => "The module whose class loader should be used when building this cache container's configuration.",
  "expressions-allowed" => false,
  "nillable" => true,
  "default" => "org.jboss.as.clustering.infinispan",
  "access-type" => "read-write",
  "storage" => "configuration",
  "restart-required" => "all-services"
Comment 1 Stefan Negrea 2012-05-14 17:47:58 EDT
Updated resource descriptor for Infinispan subsystem and sub-resources. Also, added Transport sub-resource for Cache Containers.

master branch commit:
Comment 2 Heiko W. Rupp 2013-09-01 05:57:10 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.